---
new_ticket_help_topic:
  title: تذكرة جديدة (موضوع مساعدة)
  content: >
    إختر <span class="doc-desc-title">موضوع مساعدة</span> ليرتبط تلقائياً بالتذاكر التي تم إنشاؤها عن طريق عنوان البريد الإلكتروني هذا. <br/> <br/> سيُضاف إلى التذكرة كل النماذج المرتبطة بموضوع المساعدة ولكن لن يكون لها أي بيانات.
  links:
    - 
      title: إدارة مواضيع المساعدة
      href: /scp/helptopics.php
new_ticket_priority:
  title: أولوية تذكرة جديدة
  content: >
    اختر <span class="doc-desc-title"> أولوية</span> للتذاكر الجديدة التي تم إنشاؤها عن طريق عنوان البريد الإلكتروني هذا.
new_ticket_department:
  title: قسم تذكرة جديد
  content: >
    اختر <span class="doc-desc-title"> القسم</span> الذي سيتم توجيه التذاكر الجديدة (التي تم إنشاؤها عن طريق عنوان البريد الإلكتروني هذا) إليه.
  links:
    - 
      title: إدارة الأقسام
      href: /scp/departments.php
auto_response:
  title: رد تلقائي لتذكرة جديدة
  content: >
    بإمكانك تعطيل الرد التلقائي المُرسل إلى المستخدم عندما يتم إنشاء تذكرة جديدة عن طريق عنوان البريد الإلكتروني هذا.
username:
  title: اسم المستخدم
  content: >
    
password:
  title: كلمة المرور
  content: >
    
login_information:
  title: ييانات تسجيل الدخول إلى البريد الإلكتروني
  content: >
    <span class="doc-desc-title"> اسم المستخدم</span> و <span class="doc-desc-title"> كلمة المرور</span> مطلوبان لجلب البريد الإلكتروني من IMAP/POP في صناديق البريد، وكذلك لإرسال البريد الإلكتروني عبر الـ SMTP.
mail_account:
  title: جلب البريد الإلكتروني
  content: >
    إحضار رسائل البريد الإلكتروني من صندوق بريد IMAP أو POP بعيد وتحويلها إلى تذاكر للدعم الفني الخاص بك.
  links:
    - 
      title: إدارة <span class="doc-desc-title">إستفتاء البريد الإلكتروني</span> و إعدادات <span class="doc-desc-title">AutoCron</span>.
      href: /scp/settings.php?t=emails
host_and_port:
  title: المضيف البعيد
  content: >
    أدخل <span class="doc-desc-title"> اسم المضيف</span> ورقم <span class="doc-desc-title"> المنفذ</span> لخادم البريد الخاص بك. هذه البيانات قد تجدها في الوثائق حساب الاستضافة الخاص بك أو من مدير البريد الإلكتروني الخاص بك.
protocol:
  title: بروتوكول صندوق البريد
  content: >
    حدد بروتوكول صندوق البريد المدعوم من قبل خادم البريد الخاص بك. ينصح باستخدام IMAP ويفضل إستخدام SSL إذا كان ذلك ممكناً.
fetch_frequency:
  title: تردد الجلب
  content: >
    أدخل في كل كم دقيقة سيقوم النظام باستطلاع صندوق البريد. <br/> <br/> سيحدد هذا متوسط التأخير في تلقي الرد التلقائي بعد أن يقوم مستخدم بإرسال رسالة بريد إلكتروني إلى صندوق البريد هذا.
emails_per_fetch:
  title: رسائل البريد الإلكتروني لكل عملية جلب
  content: >
    أدخل عدد رسائل البريد الإلكتروني التي ستُعالج في وقت واحد.
fetched_emails:
  title: رسائل البريد الإلكتروني المجلوبة
  content: >
    قرر ما الذي يجب القيام به مع معالجة رسائل البريد الإلكتروني: <br/> <br/> <span class="doc-desc-opt"><b> <b>نقل إلى مجلد</b></b></span>: سيتم عمل نسخة احتياطية للرسائل الخاصة بك من صندوق الوارد إلى مجلد تحدده. إذا كان المجلد غير موجود في الخادم، سيحاول النظام القيام بإنشائه تلقائياً. (و <2>مستحسن</2>) <hr><span class="doc-desc-opt"><b> <2>حذف رسائل البريد الإلكتروني</2></b></span>: سيتم حذف الرسائل من صندوق الوارد بعد معالجتها. <hr><span class="doc-desc-opt"><b> <2>لا تفعل أي شيء</2></b></span>: سيتم ترك الرسائل في صندوق الوارد الخاص بك. سوف يسجل النظام الأرقام التعريفية لرسائل البريد الإلكتروني الخاصة بك ولن يقوم بمحاولة إعادة جلبها مرة أخرى. مع ذلك، قد يتسبب هذا الخيار في إنشاء تذاكر مكررة.(<em>غير مستحسن</em>)
smtp_settings:
  title: إعدادات SMTP
  content: >
    رسائل البريد الإلكتروني المرسلة من الدعم الفني يمكن أيضاً إرسالها من خلال خادم SMTP. ينصح بهذا، إذا كان ذلك ممكناً، لأنه سيزيد من احتمال تسليم الرسالة وجعل احتمال وصمها برسالة مزعجة أقل.
header_spoofing:
  title: السماح بمحاكاة العنوان
  content: >
    تمكين هذا الخيار سيسمح بإرسال رسائل البريد الإلكتروني عبر صندوق البريد هذا من عنوان مختلف <span class="doc-desc-title"> عنوان البريد الإلكتروني</span> عن المذكور بالأعلى. <br/> <br/> يُستخدم هذا الخيار المتقدم عند إرسال بريد من الأسماء المستعارة لصندوق البريد هذا.
